[Configure]
GoodHandLocalHost = http://api.sagacloud.cn/dp-auxiliary/godhand/
DataPlatformLocalHost = http://api.sagacloud.cn/
ScanBuildingLocalHost = http://mbi.sagacloud.cn:8080/ScanBuilding/
OssClientFileKey = files/revit/
GplotViewHost = http://mbi.sagacloud.cn:8888/#/
Html5ScanLocalHost = http://mbi.sagacloud.cn:8888/#/
VenderAddress = http://api.sagacloud.cn/dp-auxiliary/venders
DependencyAddress = http://api.sagacloud.cn/dp-auxiliary/venders-dp
EquipmentFamilyAddress = http://api.sagacloud.cn/data-platform-3
ImageServiceLocalHost = http://api.sagacloud.cn/dp-auxiliary/
FileAddress = http://api.sagacloud.cn/dp-auxiliary
H5Address = http://mbi.sagacloud.cn:8889/#
Html5DetailLocalHost = http://mbi.sagacloud.cn:8889/#/
Html5ImageLocalHost = http://mbi.sagacloud.cn:8890/
ProxyHost=218.60.8.98
ProxyPort=3129